/*
 *   Course catalog list styles.
 */

/* --- Start - tweak to master900.css --- */
#contentwrapper
{
	margin-bottom:40px;
}
/* --- End - tweak to master900.css --- */

#utilityHeader {
	margin: 25px 0 30px 0;
}
#utilityHeader h1 {
	color: #000;
	font-family: "neue-display-random", "Arial", Helvetica, sans-serif!important;
	font-size: 38px;
	font-weight: 400;
}

#coursecataloglist, #utilitylist {
	color: #333333;
	font-family: verdana;
	font-size: 10px !important;
	padding-bottom: 10px 0 10px 0;
	width: 900px;
}
/*#coursecataloglist th, td {
	padding: 6px 0 6px 0;
}*/
#utilitylist th, td {
	padding: 9px;
}
div.introtext {
	width:700px;
	margin-bottom:5px;
}
.introtext h2 {
	font-family: "neue-display-random", "Arial", Helvetica, sans-serif!important;
	font-weight: 700;
	font-size: 18px;
	padding: 0 0 0 0;
	line-height: 20px;
}
.introtext p {
	font-size: 11px;
	padding: 0 0 10px 0;
	line-height: 14px;
}
.introtext p a:link, .introtext p a:visited, .introtext p a:active, .introtext p a:hover
{
	font-size: 11px!important;
}
#helpText 
{
	padding: 0 0 10px 0;
}
.searchFieldRow {
	clear: left;
	width: 900px;
}
.searchColumn1 {
	width: 343px;
	padding: 0 10px 10px 0;
	float: left;
}
.searchColumn1 select, option, input {
	font-size: 10px;
}
.searchColumn2 {
	width: 263px;
	padding: 0 10px 10px 0;
	float: left;
}
.searchColumn2 select, option, input {
	font-size: 10px;
}
.searchColumn3 {
	width: 263px;
	padding: 10px 10px 18px 0;
	float: left;
}
.searchColumn3 select, option, input {
	font-size: 10px;
}
.searchFieldLabel, .utilityFieldLabel {
	font-size: 12px;
	font-weight: 700;
	padding: 0 0 3px 0;
	font-family: "neue-display-random", "Arial", Helvetica, sans-serif!important;
}
#rblKeywordSearchByTitle, #rblKeywordSearchByTitleDescription
{
	margin: 0px 0px 0px 0px;
}
.keywordSearchLabel {
	font-size:9px;
}
#keywordSearchTitleOption, #keywordSearchTitleDescriptionOption 
{
	padding:2px 0px;
	height:18px;
}
.searchFieldLevel1ListItem {
	padding: 0 0 0 10px;
}
.searchFieldLevel2ListItem {
	padding: 0 0 0 20px;
}
.clear {
	clear: left;
}
.searchFieldCourseOpenTo td {
	padding: 0px;
	font-size: 10px!important;
}
.searchButton, .generateUrlButton {
	margin: 0 20px 0 0;
	float: left;
	background-color: #e82e21;
	font-family: "neue", "Arial", Helvetica, sans-serif;
	font-weight: 700;	
	text-transform: uppercase;
	font-size: 13px;
	color: white;
	letter-spacing: 1px;
	width: 160px;
	height: 40px;
	border: 0px;
	cursor: pointer;
}
.resetButton {
	margin: 0 20px 0 0;
	float: left;
	background-color:#ddd;
	font-family: "neue", "Arial", Helvetica, sans-serif;
	font-weight: 700;	
	text-transform:uppercase;
	font-size:13px;
	color:#000;
	letter-spacing:1px;
	width: 160px;
	height:40px;
	border: 0px;
	cursor: pointer;
}
input.searchButton, input.resetButton {
    -webkit-appearance: none;
	border-radius: 0px;
    }
.utilityButton {
	margin: 0 20px 0 0;
	float: left;
	border: solid 1px #397E2C;
	background-color:#55B741; 
	font-family: "neue", "Arial", Helvetica, sans-serif;
	font-weight: 700;
	text-transform:uppercase;
	font-size:18px;
	color:#FFF;
	letter-spacing:1px;
	height:40px;
}
.searchButtonRow, .utilityButtonRow
{
	width: 900px;
}
.searchButtonField, .utilityButtonField {
	width: 900px;
	margin-bottom:10px;
	padding: 0 10px 10px 0;
	float: left;
}
#searchResultsMsg {
	padding: 30px 0px 10px 0px;
	font-size:20px;
}
#searchResultsMsg strong {
	font-family: "neue-display-random", "Arial", Helvetica, sans-serif!important;
	font-weight: 700;

}
p.notice
{
	color: #999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
}
.courseCatalogHeader {
	background-color: #C9C9C9;
}
.utilityHeader th {
	padding: 3px;
	background-color: #C9C9C9;
}
.courseCatalogRow {
	padding: 6px!important;
	background-color: #FFFFFF;
}
.utilityRow {
	padding: 6px;
	background-color: #FFFFFF;
}
.alternateCourseCatalogRow {
	padding: 6px!important;
	background-color: #E7E7E7;
}
.alternateUtilityRow 
{
	background-color: #E7E7E7;
}

/*
 * Course list styles.
 */
.courseCatalogTitleHeader,.courseCatalogTitle {
	margin: 0px;
	width: 189px;
	padding: 6px 3px 6px 3px;
}
.courseCatalogCourseNumberHeader,.courseCatalogCourseNumber {
	margin: 0px;
	width: 75px;
	padding: 6px 3px 6px 0px;
}	
.courseCatalogFallTermHeader {
	margin: 0px;
	width: 30px;
	padding: 6px 3px 6px 0px;
}
.courseCatalogSpringTermHeader {
	margin: 0px;
	width: 39px;
	padding: 6px 3px 6px 0px;
}
.courseCatalogSummerTermHeader {
	margin: 0px;
	width: 46px;
	padding: 6px 3px 6px 0px;
}
.courseCatalogUndergradLevelOfStudyHeader {
	margin: 0px;
	width: 59px;
	padding: 6px 3px 6px 0px;
}
.courseCatalogGradLevelOfStudyHeader {
	margin: 0px;
	width: 30px;
	padding: 6px 3px 6px 0px;
}
.courseCatalogFallTerm,.courseCatalogSpringTerm,.courseCatalogSummerTerm,.courseCatalogUndergradLevelOfStudy,.courseCatalogGradLevelOfStudy 
{
	padding: 3px 3px 3px 0px;
}
.courseCatalogDivisionHeader,.courseCatalogDivision {
	margin: 0px;
	width: 155px;
	padding: 6px 3px 6px 0px;
}
.courseCatalogLiberalArtsHeader {
	margin: 0px;
	width: 59px;
	padding: 6px 3px 6px 0px;
}
.courseCatalogLiberalArts {
	padding: 3px 3px 3px 0px;
}
.courseCatalogDepartmentHeader,.courseCatalogDepartment {
	margin: 0px;
	width: 155px;
	padding: 6px 3px 6px 0px;
}
/*
 *
 */
.topicNameColumn, .topicReferenceCountColumn {
	margin: 0px;
	padding-right: 10px;
	width: 33%;
}
.topicDateLastReferencedColumn 
{
	margin: 0px;
	width: 33%;
}

/*
 *   Course detail styles.
 */
#courseCatalogDetail {
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px !important;
	line-height: 18px;
}
#courseCatalogDetailTitle {
	color: #000;
	font-family: "neue-display-random", "Arial", Helvetica, sans-serif!important;
	font-size: 38px;
	line-height:40px;
	font-weight: 400;
	margin: 35px 0 25px 0;
}
#courseCatalogDetailTerm, #courseCatalogDetailLevel, #courseCatalogDetailDivision, #courseCatalogDetailSchool, #courseCatalogDetailDepartment, #courseCatalogCourseNumber, #courseCatalogDetailCourseFormat, #courseCatalogDetailLocation, #courseCatalogDetailPermissionRequired, #courseCatalogDetailTopics, #courseCatalogDetailDescription, #courseCatalogDetailCourseOpenTo, #courseCatalogDetailPreCoRequisites, #courseCatalogDetailRestrictions, .courseCatalogDetailLnkBack {
	padding: 0px 0px 10px 0px;
}
#courseCatalogDetailTermTitle {
	padding: 0 8px 0 0;
	float: left;
}
#courseCatalogDetailTerms {
	float: left;
}
.courseCatalogDetailTermLink {
	padding: 0 20px 0 0;
	float: left;
}
.courseCatalogDetailTermLink a:link, .courseCatalogDetailTermLink a:visited, .courseCatalogDetailTermLink a:active {
	color: #e82e21;
	text-decoration: none;
	font-size: 12px !important;
}
.courseCatalogDetailTermLink a: hover
{
	color:#000!important;
	text-decoration: underline!important;
}

#courseCatalogDetailTermTitleInfo {
	padding:0px;
	margin:0px;
}
#courseCatalogDetailTermTitleInfo p {
	color:#999;
	font-size:10px;
	line-height:10px;
}
.courseCatalogDetailTopic {
	margin:3px 10px 0 0;
	padding:5px 8px;
	display:-moz-inline-stack!important;
	display:inline-block!important;
	zoom:1!important;
 *display:inline!important;
	background-color: #E7E7E7;
	font-size:10px;
	line-height:10px;
}
.courseCatalogDetailRestrictionTypeTitle {
	padding: 10px 0 0 0;
	font-style: italic;
	font-weight: bold;
}
a:link, a:visited, a:active {
	color: #e82e21;
	text-decoration: none !important;
	font-size: 10px;
}
a: hover
{
	color:#990000;
	text-decoration: underline;
}
.red {
	color: Red;
}
#courseCatalogDetailBackLink a:link, #courseCatalogDetailBackLink a:active, #courseCatalogDetailBackLink a:visited
{
	font-size: 14px;
}
#courseCatalogDetailBackLink a:hover
{
	color:#990000!important;
}
